@charset "UTF-8";

/*************** 一般・共通設定 ***************/
body {
	color: #292929;
	font-size:16px;
	font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	line-height:155%;
	background:url(../images/bg_gray.gif);
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}

.PcNone { display:none !important; height:auto !important; max-height:200px !important; }
 
a		{ color:#000; text-decoration:none; }
a:hover { color:#cc0000; }

p { margin:0 0 30px; }
p.read { font-size:95%; margin-top:5px; }
p.Author { clear:both; text-align:right; display:block; }

#contents .NewsDetail p { margin:0 0 15px; }
#contents .NewsDetail img {
	display:block;
	float:left;
	margin:3px 30px 15px 0;
	max-width:30%;
	max-height:250px;
}


img { vertical-align:bottom; max-width:100%; }
img.TitleImage { display:block; max-width:50% !important; }

.Border { border:1px solid #cccccc; }
.alignleft { display:block; float:left; margin:3px 30px 15px 0; }
.alignright { display:block; float:right; margin:3px 0 15px 30px; }
.aligncenter { display:block; margin:15px auto; max-width:80%; }
.alignleft, .alignright { max-width:30%; }

em { font-weight:bold; }

section { margin-bottom:40px; }

strong { font-weight:bold; }
pre { margin:1em 0; padding:1em; }

blockquote {
	display:block;
	margin-bottom:1em;
	padding:1em;
	border:1px dotted #ddd;
	border-left:5px solid #ddd;
}
.DP-BK { display:block !important; }

/*** キャプション ***/
figure {
	text-align: center;
} 
figcaption {
	font-size: 80%;
	letter-spacing:1px;
	margin: 5px 0 0;
	line-height:125%;
}
/*** 線 ***/
.vertical-lines {
	display:block;
	clear:both;
	border:none;
	height: 8px;
	background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="3px" height="3px" viewBox="0 0 3 3" fill="hsla(0, 0%, 65%, 1.0)"><polygon points="0,0.5 0,1.5 1.5,3 2.5,3"/><polygon points="2.5,0 1.5,0 3,1.5 3,0.5"/></svg>');
	background-size: 3px 3px;
	width:100%;
	margin:30px 0;
}
/*** 点線 ***/
.dotted-lines {
	display:block;
	clear:both;
	border:none;
	height: 1px;
	border-top: 1px dotted #bbb;
	width:100%;
	margin:30px 0;
}

/*** テーブル ***/
table {
	width:100%;
	margin-bottom:1em;
	border-collapse:collapse;
/*	border:1px solid #ddd;
*/}
th {
	padding:10px;
	text-align:center;
	vertical-align:middle;
	background:#95bbc6;
}
td {
	padding:10px;
	text-align:left;
}

/*** 番号リスト● ***/
ol.CircleNo {
	counter-reset:number;
	list-style-type: none!important;
	padding-bottom:30px;
}
ol.CircleNo li{
	position: relative;
	padding:0 0 15px 30px;
	font-size: 95%;
}
ol.CircleNo li:before{
	position: absolute;
	counter-increment: number;
	content: counter(number);
	display:inline-block;
	background: #999;
	color: white;
	font-size: 85%;
	border-radius: 50%;
	left: 0;
	width: 23px;
	height: 23px;
	line-height: 23px;
	text-align:center;
}
/*** 番号リスト（） ***/
ol.ParenthesesList {
	counter-reset:number;
}
ol.ParenthesesList li{
	padding:0 0 10px 30px;
	counter-increment: cnt;
	font-size:100%;
}
ol.ParenthesesList li:before{
	display: marker;
	content: "(" counter(cnt) ") ";
	background: none;
	color:#333;
	font-size:100%;
}
/*** 番号リスト【】 ***/
ol.SumiList {
	counter-reset:number;
}
ol.SumiList li{
	counter-increment: cnt2;
}
ol.SumiList li:before{
	content: "【" counter(cnt2) "】 ";
}
/*** ol内のolは上余白 ***/
ol ol { padding-top:20px; }
ol li li { padding-left:40px !important; }

/*** リスト チェックマーク ***/
ul.CheckList{
	display:block;
	margin-bottom:30px;
}
ul.CheckList li{
	list-style-type:none;
	list-style-image:none;
	margin: 0 0 10px 0;
	position:relative;
	padding-left:20px;
} 
ul.CheckList li:after, ul.CheckList li:before{
	content:''; 
	display:block; 
	position:absolute; 
	top:4px; 
	left:8px; 
	height:11px; 
	width:4px; 
	background:#aaa; 
	border-radius:10px;
	transform:rotate(45deg);
	-webkit-transform:rotate(45deg);
	-o-transform:rotate(45deg);
}
ul.CheckList li:before{
	top:8px; 
	left:3px;
	height:8px; 
	transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
}

/*** リスト 円を重ねたマーク ***/
ul.DoubleCircle {
	padding: 0;
	list-style: none;
	line-height:145%;
}
ul.DoubleCircle li{
	position: relative;
	padding: 0 0 10px 32px;
	margin: 0 0 10px 0;
}
ul.DoubleCircle li:after,
ul.DoubleCircle li:before{
	content: "";
	position: absolute;
	border-radius: 50%;
}
ul.DoubleCircle li:before{
	left: 3px;
	width: 17px;
	height: 17px;
	background: rgba(229,229,229,0.6);
}
ul.DoubleCircle li:after{
	top: 5px;
	left: 10px;
	width: 14px;
	height: 14px;
	background: rgba(129,194,250,0.3);
}

/*** アニメーションボタン ***/
a.AnimeBtn {
	display: inline-block;
	text-indent:0 !important;
	padding:2px 10px 1px;
	font-size:95%;
	line-height:145%;
	text-align: center;
	letter-spacing:3px;
	text-decoration: none;
	outline: none;
	position: relative;
	z-index: 2;
	background-color: #1a1a1a;
	border: 2px solid #1a1a1a;
	color: #fff !important;
	border-radius: 3px;
	webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
a.AnimeBtn::before,
a.AnimeBtn::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
	top: 0;
	width: 50%;
	height: 100%;
	background-color: #1a1a1a;
}
a.AnimeBtn,
a.AnimeBtn::before,
a.AnimeBtn::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
a.AnimeBtn:hover {
	background-color: #fff;
	border-color: #333;
	color: #333 !important;
}
a.AnimeBtn::before {
	right: 0;
}
a.AnimeBtn::after {
	left: 0;
}
a.AnimeBtn:hover::before,
a.AnimeBtn:hover::after {
	width: 0;
	background-color: #333;
}

@media screen and (max-width:1258px) {
	.alignleft, .alignright { max-width:35%; }
}
@media screen and (max-width:767px) {
	.alignleft, .alignright { float:none; max-width:50%; margin:5px auto 20px; }
	img.TitleImage { float:none; max-width:100%; margin:0 auto 10px; }
	#contents .NewsDetail img {
		float:none;
		margin:10px auto;
		max-width:50%;
	}
}


/*** タイトル ***/
h1 {
	display:block;
	clear:both;
	font-size:175%;
	font-weight:bold;
	letter-spacing:1px;
	line-height:125%;
	border-bottom:3px solid #000;
	padding:0 15px 15px;
	margin:0 0 30px;
}
h1 span {
	font-size:85%;
	padding-left:15px;
}
h2 {
	display:block;
	clear:both;
	font-size:135%;
	font-weight:bold;
	letter-spacing:1px;
	line-height:125%;
	margin-bottom:0.5em;
	border-bottom:6px solid #eeeeee;
	padding:0 0 10px;
	margin:50px 0 30px;
}
h2 span {
	display:block;
	background:#eeeeee;
	padding:7px 15px 4px;
	margin-bottom:10px;
	font-size:95%;
	text-align:right;
	letter-spacing:5px;
	border-radius: 3px;
	webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
h3 {
	font-size:18px;
	padding:0 5px;
	margin:30px 0 20px;
	border-bottom:3px solid #444;
}

/*h3 {
	font-size:18px;
	margin-bottom:0.25em;
}
h3:before {
	content:"\002714\00a0";
	color:#cf0c0c;
}
*/h4 {
	margin-bottom:0.25em;
	font-size:16px;
}
h4:before { content:"\00ab"; }
h4:after { content:"\00bb"; }
h5 {
	margin-bottom:0.25em;
	padding:2px;
	font-size:16px;
	border-top:1px dotted #ddd;
	border-bottom:1px dotted #ddd;
	background:#cccccc;
}
h6 {
	margin-bottom:0.25em;
	padding-left:5px;
	font-size:16px;
	border-left:5px solid #cf0c0c;
}
/*** レイアウト ***/
#contents {
	width:1258px;
	display:block;
	background:#FFF;
	padding:50px 30px;
	margin:0 auto;
	border-right:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}
@media screen and (max-width:1258px) {
	#contents {
		width:100%;
		padding:20px 0;
		border-right:none;
		border-left:none;
	}
}
@media screen and (max-width:767px) {
	.SpNone { display:none !important; }
	.PcNone { display:block !important; }
	h1 {
		font-size:135%;
	}
}

/*************** ヘッダー ***************/
header {
	width:100%;
}
header h1 {
	margin: 0 5px 0 0;
	font-size: 13px;
	font-weight:normal;
	line-height:145%%;
	border: none;
	display: inline;
}
header h1:after {
	content: " | ";
}
header section {
	width:1258px;
	background:#FFF;
	margin:0 auto;
	padding:20px 30px;
	border-right:1px solid #cccccc;
	border-left:1px solid #cccccc;
}
header section dl{ margin-bottom:0; }
header section dt{
	width:100%;
	float:left;
	display:block;
}
header section dd{
	width:40%;
	float:right;
	text-align:right;
	padding-top:10px;
}
header section dt img {
	vertical-align:middle;
}
header section dt img.Logo {
	max-height:60px;
	margin-right:30px;
}
header section dt img.headerBnr {
	max-height:65px;
	margin-right:0;
}
#cse-search-box input { vertical-align:middle; }
#cse-search-box input[type="text"] {
	width:50%;
	font-size: 90%;
	padding: 6px 8px;
	border:solid 1px #dcdcdc;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-moz-box-shadow: inset 0 0 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.2);
	box-shadow: inner 0 0 3px rgba(0, 0, 0, 0.2);
}
#cse-search-box input[type="text"]:focus {
    border:solid 1px #878787;
}
#HeadlineArea {
	background:#000;
	color:#FFF;
	padding: 7px 3%;
	display : -webkit-flex;
	display : -ms-flexbox;
	display : flex;
	align-items: center;
}
#HeadlineArea h1 {
	-webkit-flex-basis: 105px;
	-ms-flex-basis: 105px;
	flex-basis: 110px;
	padding: 0;
	white-space: nowrap;
	clear: none;
}
#HeadlineArea .TextArea {
	-webkit-flex-basis: calc(100% - 110px);
	-ms-flex-basis: calc(100% - 110px);
	flex-basis: calc(100% - 110px);
	height: 16px;
}
#HeadlineArea ul {
	display: block;
	padding: 0;
	margin: 0;
	height: 16px;
	list-style: none;
	position: relative;
	overflow: hidden;
}
#HeadlineArea li {
	font-size:13px;
	line-height:145%;
	position: absolute;
	top: -999em;
	left: 0;
	display: block;
	white-space: nowrap;
}
#HeadlineArea li a {
	text-decoration: none;
	color: #FFFFFF;
}
#HeadlineArea li a:hover { color:#cc0000; }

@media screen and (max-width:1258px) {
	header h1 span,
	header section  {
		width:100%;
		border-right:none;
		border-left:none;
	}
	#cse-search-box input[type="text"] {
		width:80%;
	}
	header section dt,
	header section dd {
		width:100%;
		float:none;
		text-align:center;
		padding-bottom:10px;
	}
	header section dt {
		padding-bottom:0;
	}
	header section dt img {
		display:block;
		margin:0 auto 10px !important;
	}
	#cse-search-box input[type="text"] {
		width:40%;
		margin-left:30px;
	}
}
@media screen and (max-width:767px) {
	header section dt img {
		margin:0 auto 5px;
	}
	#cse-search-box input[type="text"] {
		width:70%;
	}
}

/*************** グローバルナビ ***************/
nav {
	padding:0;
	border-bottom:1px solid #dcdcdc;
	position: relative;
	overflow: hidden;
	width:1258px;
	display:block;
	background:#FFF;
	padding:0;
	margin:0 auto;
	border-right:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}
nav ul {
	position:relative;
	float:left;
	left:50%;
	margin:0;
}
nav li {
	position:relative;
	left:-50%;
	float:left;
	list-style:none;
	margin:0;
}
nav li a {
	display:block;
	color:#000;
	padding:62px 45px 8px;
	letter-spacing:2px;
	/*border-bottom:3px solid #000;*/
}
nav li a.feature {
	background:#FFF url(../images/icon_feature.png)no-repeat center 5px;
}
nav li a.story {
	background:#FFF url(../images/icon_story.png)no-repeat center 5px;
}
nav li a.data {
	background:#FFF url(../images/icon_data.png)no-repeat center 5px;
}
nav li a.entre {
	background:#FFF url(../images/icon_entre.png)no-repeat center 5px;
}
nav li a.feature:hover,
nav li a.story:hover,
nav li a.data:hover,
nav li a.entre:hover {
	background-color: #F0F0F0;
}

@media screen and (max-width:1258px) {
	nav {
		width:100%;
		border-right:none;
		border-left:none;
	}
	nav li a {
		padding:62px 35px 8px;
	}
}
@media screen and (max-width:767px) {
/*	nav li {
		width:50%;
		text-align:center;
	}
*/	nav li a {
		padding:62px 7px 8px;
		font-size:75%;
		letter-spacing:0;
	}
}

/*************** メイン ***************/
#contents .glid {
	width:100%;
	clear:both;
	margin:0 auto;
	padding:0;
}
#contents .ItemBox {
	width:285px;
	margin:0 7px;
	float:left;
}
#contents .HalfBox {
	width:584px;
	margin:0 7px;
	float:left;
}
.HalfBoxMG0 {
	width:598px;
	margin:0;
	float:left;
}
#contents section { margin-bottom:0; }
#contents .BnrBigArea {
	margin:0 7px;
}
#contents .BnrBigArea ul {
	display: block;
	margin:0 auto;
}
#contents .BnrBigArea ul li {
	display: block;
	width: 584px;
	margin-right: 14px;
	margin-bottom: 14px;
	float:left;
}
#contents .BnrBigArea ul li:nth-child(even) {
	margin-right: 0;
}

@media screen and (max-width:1258px) {
	#contents .HalfBox,
	#contents .HalfBoxMG0{
		margin:0 auto;
		float:none;
	}
	#contents .BnrBigArea ul {
		width: 584px;
		margin: auto;
	}
	#contents .BnrBigArea ul li {
		width: 100%;
		float: none;
		margin: 0 auto 14px;
		text-align: center;
	}
	#contents .BnrBigArea ul li img {
		margin: 0 auto 0;
	}
}
@media screen and (max-width:767px) {
	#contents .HalfBox,
	#contents .HalfBoxMG0 {
		width:98%;
		margin:0 auto;
		float:none;
	}
	#contents .ItemBox {
		width:48%;
		margin:0 1%;
	}
	#contents .ItemBoxFull {
		width:98%;
		margin:0 1%;
	}
	#contents .ContentsBox {
		margin-bottom:30px;
	}
	#contents .BnrBigArea ul {
		width: 100%;
		/*max-width: 584px;*/
		margin:0 auto;
	}
}

/*************** トップページ ***************/
/*** ニュース ***/
#contents section.NewsArea {
	display: block;
	width:100%;
	float:left;
	border:3px solid #d7d7d7;
	font-size:95%;
	line-height:125%;
	margin:0 0 15px;
}
#contents section.NewsArea ul.NewsMenu {
	margin-bottom:20px;
}
#contents section.NewsArea ul.NewsMenu li {
	width:20%;
	float:left;
	text-align:center;
	letter-spacing: 1px;
	font-size: 93%;
	border-right:1px solid #FFF;
}
#contents section.NewsArea ul.NewsMenu li:last-child {
	border-right:none;
}
#contents section.NewsArea ul.NewsMenu li a {
	width:100%;
	display:block;
	padding:10px 0;
	background:#E9E9E9;
}
#contents section.NewsArea ul.NewsMenu li a:hover {
	background:#FFF;
}
#contents section.NewsArea ul.NewsMenu li a.select {
	background:#F7F7F7;
}
#contents section.NewsArea dt,
#contents section.NewsArea dd {
	width:50%;
	float:left;
}
#contents section.NewsArea dt {
	padding:0 20px;
}
#contents section.NewsArea dt img {
	display:block;
	margin:0 auto 10px;
	border:1px solid #cccccc;
}
#contents section.NewsArea dd ul {
	margin:0 20px 15px 0;
	border-top:1px solid #cccccc;
}
#contents section.NewsArea dd li {
	display:block;
	clear:both;
	padding:10px 0;
	border-bottom:1px solid #cccccc;
}
#contents section.NewsArea dd li:last-child {
	padding-bottom:0;
	border-bottom:none;
}
#contents section.NewsArea dd li img {
	display:block;
	float:left;
	width:100px;
	height:75px;
	margin-right:10px;
}

@media screen and (max-width:1258px) {
}
@media screen and (max-width:767px) {
	#contents section.NewsArea dt,
	#contents section.NewsArea dd {
		width:100%;
		float:none;
	}
	#contents section.NewsArea dt {
		padding:0 15px 15px;
	}
	#contents section.NewsArea dd ul {
		margin:0 0 20px 0;
	}
	#contents section.NewsArea dd li {
		padding:10px 15px;
	}
	#contents section.NewsArea dt img {
		max-width:100%;
		width:250px;
	}
	#contents section.NewsArea ul.NewsMenu li {
		font-size: 90%;
		letter-spacing:0;
	}
	#contents section.NewsArea ul.NewsMenu li a {
		height:70px;
	}
}

/*** バナー ***/
ul.BnrArea li {
	width:100%;
	text-align:center;
	margin-bottom:14px;
}
ul.BnrArea li img {
	max-width:100%;
}
ul.BnrArea li img.LBnr {
	/*height:198px;*/
	height:128px;
}
.BnrBigArea li img.MBnr {
	/*height:100px;*/
}
ul.BnrArea li img.SplitBnr {
	/*height:198px;*/
	height:128px;
}
ul.BnrArea li img.SBnr {
	/*height:198px;*/
	height:128px;
}
/*** 新着 テキスト ***/
ul.NewArrivals {
	height:100px;
	padding:9px 0 0;
	border:3px solid #d7d7d7;
	font-size:95%;
	line-height:135%;
	letter-spacing:0;
}
ul.NewArrivals li {
	display: inline-block!important;
	width: calc(100% - 30px)!important;
	margin:0 15px 5px!important;
	text-align: left!important;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
ul.NewArrivals li span {
	margin-right:7px;
	padding:1px 7px 0;
	color:#FFF;
	font-size:75%;
	background:#cc0000;
	border-radius: 3px;
	webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
@media screen and (max-width:1258px) {
	ul.PressText {
		margin-bottom:15px;
	}
	ul.NewArrivals {
		width: 100%!important;
		height: auto!important;
	}
	ul.NewArrivals li {
		white-space: inherit;
		overflow: inherit;
		text-overflow: inherit;
	}
}
@media screen and (max-width:767px) {
	ul.PressText {
		height:auto;
		padding-bottom:10px;
	}
	ul.BnrArea li img {
		max-width:100%;
		width:auto !important;
		height:auto !important;
	}
}

/* トピックスのボックス（左画像/右テキスト） */
ul.TopicBox {
	display: block;
	margin: 0 7px;
}
ul.TopicBox li {
	display:block;
	margin: 0 14px 14px 0;
	font-size:85%;
	line-height:125%;
	width: 285px;
	height: 110px;
	float:left;
}
ul.TopicBox li:nth-child(4n) {
	margin-right: 0;
}
ul.TopicBox li a.Article {
	display:inline-block;
	border: 1px solid #d7d7d7;
	background:#F6F6F6;
	padding: 12px;
	height:110px;
	overflow: hidden;
	text-overflow: ellipsis;
}
ul.TopicBox li a.Article:hover {
	background:#FFF;
}
ul.TopicBox li a.Article img {
	display:block;
	float:left;
	width:100px;
	height:75px;
	margin-right:10px;
	border: 1px solid #d7d7d7;
}
ul.TopicBox li a.Article span {
	display:block;
	margin-top:3px;
	font-size:90%;
	letter-spacing:1px;
	color:#999;
}
span.new {
	display:inline!important;
	margin: 0 7px 0 0!important;
	padding: 1px 7px 0;
	font-size:76%!important;
	letter-spacing:normal!important;
	color:#FFFFFF!important;
	background-color: #CC0000!important;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
ul.TopicBox li img.MBnr {
	max-width: 100%;
	max-height: 110px;
	margin: auto;
}
@media screen and (max-width:1258px) {
	ul.TopicBox {
		width: 584px;
		margin: 0 auto;
	}
	ul.TopicBox li:nth-child(even) {
		margin-right: 0;
	}

}
@media screen and (max-width:767px) {
	ul.TopicBox {
		width: calc(100% - 14px)!important;
		margin: 0 7px;
	}
	ul.TopicBox li {
		width: 100%;
		height: auto;
		margin-right: 0;
	}
	ul.TopicBox li a.Article {
		margin: 0 0 14px 0;
		width: 100%;
		height: auto;
		float:left;
		overflow: visible;
	}
}

a.Banner {
	display: inline-block;
}

/*************** フッター ***************/
footer {
	width:100%;
	clear:both;
	margin-top:50px;
	padding:50px 0 0;
	text-align:center;
	border-top:1px solid #cccccc;
	background:#1a1a1a;
	color:#FFF;
	font-size:85%;
	letter-spacing:1px;
}
footer section {
	width:100%;
	padding:0;
	position: relative;
	overflow: hidden;
}
footer .copyright {
	width:100%;
	background:#000;
	margin:0;
	padding:40px 0 50px;
	position: relative;
	overflow: hidden;
}
footer .copyright p {
	clear:both;
}
footer ul {
	position:relative;
	display:block;
	float:left;
	clear:both;
	left:50%;
	margin:0;
	line-height:115%;
}
footer li {
	position:relative;
	left:-50%;
	float:left;
	list-style:none;
	margin:0 0 15px;
	padding:2px 13px 0;
	border-right:1px solid #FFF;
}
footer li:last-child {
	border-right:none;
}
footer a { color:#FFF; }
footer a:hover { color:#999; }
footer img { height:50px; }

/*************** ページトップへ ***************/
.totop {
	position:fixed;
	bottom:15px;
	right:15px;
}
.totop a { display:block; }
.totop img:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
}

/*************** 下層ページ ***************/

#contents .ContentsBox {
	display:block;
	width:863px;
	margin:0 27px 0 7px;
	word-wrap: break-word;
	overflow-wrap: break-word;
	float:left;
}
#contents .RightArea {
	display:block;
	width:285px;
	margin:0 7px;
	float:left;
}

/* その他ページ/幅100％ */
#contents .ContentsBoxFull {
	display:block;
	width:96%;
	margin:0 auto;
}


/* 記事下部のリスト */
#contents .ContentsBox ul.RelatedList {
	padding:0 10px;
}
#contents .ContentsBox ul.RelatedList li {
	width:100%;
	font-size:95%;
	line-height:125%;
	margin-bottom:7px;
	background:url(../images/icon_circle.png)no-repeat 0 2px;
	padding:0 0 0 18px; 
}
/* プロフィール欄 */
/*#contents .ContentsBox */
.ProfileBox {
	display:block;
	background:#eeeeee;
	padding:20px 30px;
	margin:0 0 30px;
}
.ProfileBox dt {
	width:30%;
	float:left;
	clear:both;
	margin:20px 0 0;
}
.ProfileBox dd {
	width:65%;
	float:right;
	margin:20px 0 0;
}
.ProfileBox .alignleft,
.ProfileBox .alignright { max-width:100%; }

.ProfileBox dt img,
.ProfileBox p {
	margin-bottom:15px;
	max-width:100%;
}
.ProfileBox p.ProfileName {
	font-weight:bold;
	margin-bottom:0;
}
.ProfileBox p.ProfileURL {
}

/*** 外食データの宝庫、起業のすゝめ一覧ページ用 ***/
#contents .ContentsEntre {
	width:877px;
	margin:0 20px 0 0;
}
#contents .NewsSearchArea {
	width:98%;
	margin:0 1% 40px;
	text-align:center;
}
#contents .ContentsHalf {
	width:48%;
	margin:0 1%;
	float:left;
}
#contents .ContentsHalf ul {
	display:block;
	margin:10px 0;
	font-size:95%;
	line-height:125%;
	border-top:1px dotted #cccccc;
}
#contents .ContentsHalf li {
	display:block;
	padding:10px 7px;
	border-bottom:1px dotted #cccccc;
}
#contents .ContentsHalf li a { color:#000; }
#contents .ContentsHalf li a:hover { color:#cc0000; }


/*** パンくず ***/
.breadcrumb {
	width:1258px;
	display:block;
	background:#FFF;
	padding:10px 15px;
	margin:0 auto;
	border-right:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}
.breadcrumb ol {
}
.breadcrumb ol li:before {
	content: "/";
	padding-right:7px;
}
.breadcrumb ol li:first-child:before {
	content: none;
	padding-right:0;
}
.breadcrumb ol li {
	float:left;
	padding:0 0 0 7px;
	font-size:90%;
	line-height:115%;
}
.breadcrumb ol li a { color:#999; }
.breadcrumb ol li a:hover { color:#cc0000; }

/* 記事一覧 */
#contents dl.List {
	display:block;
	border-bottom:1px dotted #cccccc;
}
#contents dl.List dt {
	display:block;
	width:25%;
	float:left;
	clear:both;
	border-top:1px dotted #cccccc;
	padding:30px 0 20px;
}
#contents dl.List dd {
	display:block;
	width:75%;
	float:left;
	border-top:1px dotted #cccccc;
	padding:30px 0 20px;
}
/* 外食データの宝庫用 */
#contents dl.List dd.Full {
	width:100%;
	text-align:center;
	letter-spacing:1px;
}

#contents dl.List dt img {
	width:90%;
	border:1px solid #cccccc;
}
#contents dl.List dd li {
	width:100%;
	font-size:95%;
	line-height:125%;
	margin-bottom:7px;
	background:url(../images/icon_circle.png)no-repeat 0 2px;
	padding:0 0 0 18px; 
}
#contents dl.List dd li.Title {
	font-size:100%;
	font-weight:bold;
	line-height:145%;
	margin-bottom:12px;
	background:none;
	padding:0; 
}
#contents dl.List dd a { color:#000; }
#contents dl.List dd a:hover { color:#cc0000; }

/* 記事ページ */
#contents .ContentsBox a {
	color:#0080c3;
}
#contents .ContentsBox a:hover {
	color:#000;
}

/* 起業のすゝめ */
.EntreList ul {
	display:block;
	font-size:95%;
	line-height:125%;
}
.EntreList li {
	display:block;
	width:278px;
	height:350px;
	margin:0 7px 15px;
	float:left;
	border:1px solid #ddd;
}
.EntreList li img {
	display:block;
	margin:12px 0 10px;
	width:100%;
	max-height:163px;
	border:1px solid #ddd;
}
.EntreList li span {
	font-size:100%;
	border-left:3px solid #000;
	padding-left:10px;
	line-height:100%;
}
.EntreList li a {
	display:block;
	width:100%;
	height:100%;
	padding:20px 15px 15px;
	color:#000 !important;
}
.EntreList li a:hover {
	color:#cc0000 !important;
	background: #F5F5F5;
}

@media screen and (max-width:1258px) {
	#contents .ContentsBox {
		width:73%;
		margin:0 1% 0 1%;
	}
	#contents .RightArea {
		width:23%;
		margin:0 1%;
	}
	.breadcrumb {
		width:100%;
		padding:10px 3px;
		border-right:none;
		border-left:none;
	}
	.EntreList li {
		width:48%;
		height:320px;
		margin:0 1% 15px;
	}
	.EntreList li img {
		margin:12px auto 10px;
		width:auto;
	}
}
@media screen and (max-width:767px) {
	#contents .ContentsBox,
	#contents .RightArea {
		width:96%;
		margin:0 auto;
		float:none;
	}
	#contents .ContentsBox {
		margin-bottom:30px;
	}
	#contents .ContentsBox dl.List dt ,
	#contents .ContentsBox dl.List dd {
		width:98%;
		float:none;
		margin:0 auto;
	}
	#contents .ContentsBox dl.List dt {
		text-align:center;
		padding-bottom:0;
	}
	#contents .ContentsBox dl.List dd {
		border:none;
	}
	#contents .ContentsBox dl.List dt img {
		max-width:40%;
	}
	#contents .ContentsBox dl.List dd li {
		font-size:90%;
		line-height:115%;
	}
	.breadcrumb li {
		font-size:80%;
	}
	p {
		font-size:95%;
	}
	p.read {
		font-size:85%;
		line-height:155%;
	}
	.EntreList li {
		width:98%;
		height:auto;
	}
	#contents .ContentsHalf {
		width:98%;
		margin-bottom:30px;
	}
	#contents .ContentsHalf li {
		padding:5px 5px;
	}
	#contents .ContentsBox .ProfileBox dt,
	#contents .ContentsBox .ProfileBox dd {
		width:100%;
		float:none;
	}

}

/* ページング */
.Paging {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 14px;
}
.Paging li {
	display: inline-block;
	margin-right: 5px;
	color: #EEEEEE;
}
.Paging li:last-child {
	margin-right: 0;
}
.Paging li a {
	display: block;
	padding: 14px;
	border-radius: 3px;
	border: 1px solid #CCCCCC;
	background-color: #EEEEEE;
}
.Paging li a:hover {
	background-color: #FFFFFF;
}

@media screen and (max-width:1258px) {
}
@media screen and (max-width:767px) {
}

